Issue 123783 - Wrong type for ActiveLayer property on DrawController
Summary: Wrong type for ActiveLayer property on DrawController
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: api (show other issues)
Version: 4.0.1
Hardware: All All
: P3 Normal
Target Milestone: 4.1.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-01 09:40 UTC by hanya
Modified: 2017-05-20 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Patch to fix the type of ActiveLayer property (663 bytes, patch)
2013-12-01 09:43 UTC, hanya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description hanya 2013-12-01 09:40:58 UTC
Type of ActiveLayer property is defined as boolean but it should be 
css::drawing::XLayer interface in DrawController::FillPropertyTable.
Comment 1 hanya 2013-12-01 09:43:01 UTC
Created attachment 82015 [details]
Patch to fix the type of ActiveLayer property

As described in the description of the attachment.
Comment 2 jsc 2013-12-20 13:36:57 UTC
patch reviewed, locally checked and applied on trunk

Thanks for the patch
Comment 3 SVN Robot 2013-12-20 13:39:00 UTC
"jsc" committed SVN revision 1552660 into trunk:
#123783# apply patch to correct type of ActiveLayer property